.need-advice h5 {
    font-family: 'Playfair Display', serif !important;
    display: inline-block;
}

.question-container {
    width: 100%;
    height: auto;
    padding: 40px 0;
    float: left;
}

.question-row1 {
    background-color: rgba(205, 245, 245, 0.3);
}

.question-row2 {
    background-color: rgba(255, 180, 180, 0.3);
}

.question-container .profile {
    width: 70px;
    height: 70px;
    float: left;
    display: block;
}

.question-container .question {
    width: calc(100% - 85px);
    height: auto;
    float: left;
    margin-left: 15px;
}

@media (max-width: 500px) {
    .question-container .profile {
        display: none;
    }

    .question-container .question {
        width: 100%;
        margin-left: 0;
    }
}

.question-container .question p {
    font-weight: 500;
    font-size: 0.9rem;
}

.question-container .question p.author {
    font-size: 0.8rem;
    color: #666;
    line-height: 1rem;
}

.question-container .question p.author strong {
    font-weight: 600;
    color: #000;
}

.question-container .question .others ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.question-container .question .others ul li {
    display: inline-block;
    font-size: 0.8rem;
    color: #666;
    margin-right: 10px;
}

.question-container .question .others ul li:last-child {
    margin-right: 0;
}

.question-container .question .others ul li a {
    color: #E71F78;
    font-weight: 700;
    font-size: 0.7rem;
    text-decoration: underline;
    text-transform: uppercase;
}

.question-container .question .others ul li a:hover {
    color: #000;
}

.answer {
    /*background-color: aqua;*/
}

.answer .answer-container {
    padding: 40px 0 20px 0;
}

.answer .answer-container h5 {
    font-size: 1.1rem;
    font-family: 'Playfair Display', serif !important;
}

.answer .answer-container h6 {
    font-weight: 600;
    font-size: 1rem;
}

.answer .answer-container p {
    font-weight: 500;
    font-size: 0.9rem;
}

.answer .answer-container ul,
.answer .answer-container ol {
    padding: 0 0 0 16px;
    margin: 0;
    font-weight: 500;
    font-size: 0.8rem;
}

.answer .answer-container ul li,
.answer .answer-container ol li {
    display: list-item;
    margin-bottom: 10px;
    color: #000;
}

.answer .answer-comments ul {
    padding: 20px 0 0 0;
    margin: 0;
    list-style: none;
}

.answer .answer-comments ul li {
    margin-bottom: 20px;
}

.answer .answer-comments ul li .chip {
    margin-bottom: 10px;
}

.answer .answer-comments ul li p {
    font-size: 0.8rem;
    margin-bottom: 0;
}

.answer .answer-comments ul li p em {
    color: #E71F78;
    font-weight: 700;
}

.answer .answer-comments ul li small {
    font-size: 0.7rem;
    color: #666;
}

.ask-question a {
    color: #E71F78;
    font-weight: 700;
    text-decoration: underline;
}

.answer-close {
    text-align: right;
    font-size: 0.9rem;
}

.to-comment {
    font-size: 0.9rem;
}

.answer-close a,
.to-comment a {
    color: #E71F78;
    font-size: 0.9rem;
}

.to-comment a {
    text-decoration: underline;
}

.answer-close a:hover,
.to-comment a:hover {
    color: #000;
}
